Parachutes are not always properly removed after landings
Description

Hey guys,

it looks like chutes that were deployed once make my ship really difficult to control once i relaunch it. They only way to avoid it is
reloading the ship after repacking the chutes, for example by switching back to the space center.

To reproduce it, trigger the chutes (so they are in a red state) and repack them. Now launch immediately (chute state "green"), speed
up and fly horizontally, then try to turn once you have about 200m/s. Now do all of this again but this time restart the game between
repacking and launching (chute state now "white"). You will notice that those jet-rocket is much more maneuverable this time, just
like you would have launched directly for the first time without repacking chutes or sth like that.

Ship is attached below ass well as linked on the forum.

It was initially build on 0.20 (i think; maybe even earlier) while the following mods were installed: DockingStrut, KAS, MechJeb2,
SubassemblylLoader, RoboticArms + DockingCam. It does not use any of those parts, through. | could also reproduce it on 0.20.2
with the same craft file, both with mods and a unmodified installation, so i doubt it has sth to do with mods.

| think even a prior triggered chute from a lost part had some effect. Once | lost my nose chute, repacked everything else and
restarted the game... it did fly and was easier to turn than without any plane reloads, but not as easy as it should / its initial design
that had not triggered any chutes does. "Red state" chutes have the same affect btw, so just triggering them and making sure they
are cut by directly landing again might even be easier to reproduce this issue.

Initially reported here at the forum , there might are additional infos if necessary.

History

#1 - 08/16/2013 10:37 AM - Ted
- Category set to Gameplay

#2 - 11/30/2014 02:53 PM - RexKramer
- Status changed from New to Resolved

- % Done changed from 0 to 100

Could not duplicate in 0.25, this looks like it has been resolved.

#3 - 07/17/2016 09:18 AM - TriggerAu

- Status changed from Resolved to Closed

Files

VTOL MKS5.craft 36.7 KB 06/08/2013 Faark
